{% form_theme form '@RadditApp/forms/standard-form-theme.html.twig' %}

{{ form_start(form, {attr: {class: 'comment-form'}}) }}
  <div class="comment-row">
    {{ form_row(form.comment, {attr: {rows: 8}}) }}
  </div>

  {{ form_row(form.submit) }}
{{ form_end(form) }}
